#!/usr/bin/env python
# -*- coding:utf-8 -*-

import time

from django.core.management import BaseCommand

from wiki.tasks.item_tasks import items_all


class Command(BaseCommand):
    """
    上传百科数据到七牛云：python manage.py 360_items
    """

    def handle(self, *args, **options):
        items_all()